fuss-server - Segnalazione #200

La ISO del fuss-server non contiene clonezilla-pxe
03/01/2017 03:29 PM - Simone Piccardi

Status: Chiuso Start date:
Priority: Normale Due date:
Assignee: Simone Piccardi % Done:
Category: Estimated time:
Target version:

03/01/2017

0%
0.00 hour

Description
Il pacchetto non c'é e viene scaricato.

E' nella lista delle dipendenze dell'ultima versione del fuss-server ma non & nella ISO.

History

#1 - 03/01/2017 03:47 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from Christopher R. Gabriel to Simone Piccardi

Ho aggiornato I'elenco delle dipendenze, e pubblicata nuova iso.

#2 - 03/02/2017 03:27 PM - Christopher R. Gabriel

Verificato, il pacchetto e' incluso

#3 - 03/02/2017 03:29 PM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

04/10/2024
